{
  "name": "converter",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start:web": "node js/modules/web/index.js",
    "start:worker": "node js/modules/worker/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@aws-sdk/client-sqs": "^3.499.0",
    "@aws-sdk/credential-providers": "^3.501.0",
    "@fastify/multipart": "^8.0.0",
    "amqplib": "^0.10.3",
    "bullmq": "^4.12.5",
    "dotenv": "^16.3.1",
    "fastify": "^4.24.2",
    "json-2-csv": "^4.1.0",
    "sqs-consumer": "^8.1.5",
    "uuid": "^9.0.1"
  }
}
